passage

Le
b.lemaitre
Bonjour,

Je ne comprends pas bien pourquoi mes serveurs qui ont "stable" dans
/etc/apt/sources.list ne proposent pas de passer sous etch, alors qu'ils
étaient sous "sarge".

Même apt-get dist-upgrade ne réagit pas bien car il ne propose que de
mettre à jour le paquet php4-common.

Est-ce qu'en fait il faut maintenant passer par "aptitude" comme je l'ai
lu ?
Cela me fait peur de passer par aptitude car aptitude -s dist-upgrade
ne propose pas les maj que proposent apt-get -s dist-upgrade. Entre autre
il m'indique qu'il va supprimer postfix :-(

Est-ce apt.conf qui n'est pas bon ?

Pouvez vous m'aider à comprendre .

cf extrait sources.list

deb http://ftp.fr.debian.org/debian/ stable main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ stable main contrib non-free
deb http://non-us.debian.org/debian-non-US stable/non-US main contrib non-free
deb-src http://non-us.debian.org/debian-non-US stable/non-US main contrib non-free
deb http://security.debian.org/ stable/updates main contrib non-free


cf : /etc/apt/apt.conf
APT::Default-Release "stable";
APT::Cache-Limit 20000000;

cf résultat de la maj éventuelle de apache
apt-cache policy apache
apache:
Installé : 1.3.33-6sarge3
Candidat : 1.3.33-6sarge3
Table de version :
1.3.34-4.1 0
500 http://ftp.fr.debian.org testing/main Packages
40 http://ftp.fr.debian.org unstable/main Packages
*** 1.3.33-6sarge3 0
990 http://ftp.fr.debian.org stable/main Packages
100 /var/lib/dpkg/status

Merci pour votre aide.


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Guy Roussin
Le #9543591
Bonsoir,
Merci d'indiquer aussi ce que contient /etc/apt/preferences
Guy

b.lemaitre a écrit :
Je ne comprends pas bien pourquoi mes serveurs qui ont "stable" dans
/etc/apt/sources.list ne proposent pas de passer sous etch, alors qu'il s
étaient sous "sarge".

Même apt-get dist-upgrade ne réagit pas bien car il ne propos e que de
mettre à jour le paquet php4-common.

Est-ce qu'en fait il faut maintenant passer par "aptitude" comme je l'a i
lu ?
Cela me fait peur de passer par aptitude car aptitude -s dist-upgrade
ne propose pas les maj que proposent apt-get -s dist-upgrade. Entre aut re
il m'indique qu'il va supprimer postfix :-(

Est-ce apt.conf qui n'est pas bon ?

Pouvez vous m'aider à comprendre .

cf extrait sources.list

deb http://ftp.fr.debian.org/debian/ stable main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ stable main contrib non-free
deb http://non-us.debian.org/debian-non-US stable/non-US main contrib n on-free
deb-src http://non-us.debian.org/debian-non-US stable/non-US main contr ib non-free
deb http://security.debian.org/ stable/updates main contrib non-free


cf : /etc/apt/apt.conf
APT::Default-Release "stable";
APT::Cache-Limit 20000000;

cf résultat de la maj éventuelle de apache
apt-cache policy apache
apache:
Installé : 1.3.33-6sarge3
Candidat : 1.3.33-6sarge3
Table de version :
1.3.34-4.1 0
500 http://ftp.fr.debian.org testing/main Packages
40 http://ftp.fr.debian.org unstable/main Packages
*** 1.3.33-6sarge3 0
990 http://ftp.fr.debian.org stable/main Packages
100 /var/lib/dpkg/status

Merci pour votre aide.




dexinou
Le #9543581
Bonjour,
je pense que tu dois metter oldstable dans tes sources.list au lieu de
stable

Le Vendredi 27 avril 2007 à 17:17 +0200, Guy Roussin a écrit :
Bonsoir,
Merci d'indiquer aussi ce que contient /etc/apt/preferences
Guy

b.lemaitre a écrit :
> Je ne comprends pas bien pourquoi mes serveurs qui ont "stable" dans
> /etc/apt/sources.list ne proposent pas de passer sous etch, alors qu'ils
> étaient sous "sarge".
>
> Même apt-get dist-upgrade ne réagit pas bien car il ne propose que de
> mettre à jour le paquet php4-common.
>
> Est-ce qu'en fait il faut maintenant passer par "aptitude" comme je l'ai
> lu ?
> Cela me fait peur de passer par aptitude car aptitude -s dist-upgrade
> ne propose pas les maj que proposent apt-get -s dist-upgrade. Entre autre
> il m'indique qu'il va supprimer postfix :-(
>
> Est-ce apt.conf qui n'est pas bon ?
>
> Pouvez vous m'aider à comprendre .
>
> cf extrait sources.list
>
> deb http://ftp.fr.debian.org/debian/ stable main contrib non-free
> deb-src http://ftp.fr.debian.org/debian/ stable main contrib non-free
> deb http://non-us.debian.org/debian-non-US stable/non-US main contrib non-free
> deb-src http://non-us.debian.org/debian-non-US stable/non-US main contrib non-free
> deb http://security.debian.org/ stable/updates main contrib non-free
>
>
> cf : /etc/apt/apt.conf
> APT::Default-Release "stable";
> APT::Cache-Limit 20000000;
>
> cf résultat de la maj éventuelle de apache
> apt-cache policy apache
> apache:
> Installé : 1.3.33-6sarge3
> Candidat : 1.3.33-6sarge3
> Table de version :
> 1.3.34-4.1 0
> 500 http://ftp.fr.debian.org testing/main Packages
> 40 http://ftp.fr.debian.org unstable/main Packages
> *** 1.3.33-6sarge3 0
> 990 http://ftp.fr.debian.org stable/main Packages
> 100 /var/lib/dpkg/status
>
> Merci pour votre aide.
>
>




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Gilles Mocellin
Le #9543551
--nextPart14544499.dPsk03Q1B5
Content-Type: text/plain;
charset="utf-8"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

Le Friday 27 April 2007 17:48:29 dexinou, vous avez écrit :
Bonjour,
je pense que tu dois metter oldstable dans tes sources.list au lieu de
stable



Mais non, il veut que ça lui propose de passer à Etch.

Par contre, peut être qu'il a oublier de lancer un "apt-get update" av ant
d'essayer le dist-upgrade ?

--nextPart14544499.dPsk03Q1B5
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQBGMjKSDltnDmLJYdARAhK5AKChMf8Fxm6fSo9YBLDZH+z7SWS8igCgvOg7
njyJVm1t+oIT0ywVQvIBnSg =0qHV
-----END PGP SIGNATURE-----

--nextPart14544499.dPsk03Q1B5--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Hugues LARRIVE
Le #9542271
This is an OpenPGP/MIME signed message (RFC 2440 and 3156)
--------------enig1A64F2BB478F1D3A151743EF
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Gilles Mocellin a écrit :
Le Friday 27 April 2007 17:48:29 dexinou, vous avez écrit :

Bonjour,
je pense que tu dois metter oldstable dans tes sources.list au lieu de
stable




Mais non, il veut que ça lui propose de passer à Etch.

Par contre, peut être qu'il a oublier de lancer un "apt-get update" a vant
d'essayer le dist-upgrade ?



Oui, et retirer les repos non-us qui n'existent plus aussi...


--------------enig1A64F2BB478F1D3A151743EF
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGNdwONdTZuHWpgVIRAvjvAJwJdKPN4eAtSratvwO1aeEttTSs2wCbBvKU
0dKjlYnfjgKzUYllnabR2eo ÞFl
-----END PGP SIGNATURE-----

--------------enig1A64F2BB478F1D3A151743EF--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
b.lemaitre
Le #9540981
Le Fri, 27 Apr 2007 17:17:43 +0200, Guy Roussin a écrit:

Bonsoir,
Merci d'indiquer aussi ce que contient /etc/apt/preferences
Guy

b.lemaitre a écrit :
Je ne comprends pas bien pourquoi mes serveurs qui ont "stable" dans
/etc/apt/sources.list ne proposent pas de passer sous etch, alors qu'ils
étaient sous "sarge".

Même apt-get dist-upgrade ne réagit pas bien car il ne propose que de
mettre à jour le paquet php4-common.

Est-ce qu'en fait il faut maintenant passer par "aptitude" comme je l'ai
lu ?
Cela me fait peur de passer par aptitude car aptitude -s dist-upgrade
ne propose pas les maj que proposent apt-get -s dist-upgrade. Entre autre
il m'indique qu'il va supprimer postfix :-(

Est-ce apt.conf qui n'est pas bon ?

Pouvez vous m'aider à comprendre .

cf extrait sources.list

deb http://ftp.fr.debian.org/debian/ stable main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ stable main contrib non-free
deb http://non-us.debian.org/debian-non-US stable/non-US main contrib non-free
deb-src http://non-us.debian.org/debian-non-US stable/non-US main contrib non-free
deb http://security.debian.org/ stable/updates main contrib non-free


cf : /etc/apt/apt.conf
APT::Default-Release "stable";
APT::Cache-Limit 20000000;

cf résultat de la maj éventuelle de apache
apt-cache policy apache
apache:
Installé : 1.3.33-6sarge3
Candidat : 1.3.33-6sarge3
Table de version :
1.3.34-4.1 0
500 http://ftp.fr.debian.org testing/main Packages
40 http://ftp.fr.debian.org unstable/main Packages
*** 1.3.33-6sarge3 0
990 http://ftp.fr.debian.org stable/main Packages
100 /var/lib/dpkg/status

Merci pour votre aide.







voici le fichier /etc/apt/preferences
Package: *
Pin: release a=unstable
Pin-Priority: 40


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
b.lemaitre
Le #9540971
Le Mon, 30 Apr 2007 14:07:14 +0200, Hugues LARRIVE a écrit:

Gilles Mocellin a écrit :
Le Friday 27 April 2007 17:48:29 dexinou, vous avez écrit :

Bonjour,
je pense que tu dois metter oldstable dans tes sources.list au lieu de
stable




Mais non, il veut que ça lui propose de passer à Etch.

Par contre, peut être qu'il a oublier de lancer un "apt-get update" avant
d'essayer le dist-upgrade ?



Oui, et retirer les repos non-us qui n'existent plus aussi...



Lors d'un apt-get il ne me dit pas que non-us n'existe plus ??
cf extrait des logs :

Atteint http://non-us.debian.org stable/non-US/contrib Packages
Atteint http://non-us.debian.org stable/non-US/contrib Release
Atteint http://non-us.debian.org stable/non-US/non-free Packages
Atteint http://non-us.debian.org stable/non-US/non-free Release
Atteint http://non-us.debian.org stable/non-US/main Sources
Atteint http://non-us.debian.org stable/non-US/main Release
Atteint http://non-us.debian.org stable/non-US/contrib Sources
Atteint http://non-us.debian.org stable/non-US/contrib Release
Atteint http://non-us.debian.org stable/non-US/non-free Sources


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Jean-Yves F. Barbier
Le #9540961
b.lemaitre a écrit :
Le Mon, 30 Apr 2007 14:07:14 +0200, Hugues LARRIVE a écrit:


........
Lors d'un apt-get il ne me dit pas que non-us n'existe plus ??



non-US a été intégré dans la branche principale depuis sarge
--
VIRGO (Aug. 23 - Sept. 22)
You are the logical type and hate disorder. This nitpicking is
sickening to your friends. You are cold and unemotional and
sometimes fall asleep while making love. Virgos make good bus
drivers.
fra-duf-no-spam
Le #9540951
Le 13636ième jour après Epoch,
b. lemaitre écrivait:

Le Fri, 27 Apr 2007 19:27:46 +0200, Gilles Mocellin a écrit:

Le Friday 27 April 2007 17:48:29 dexinou, vous avez écrit :
Bonjour,
je pense que tu dois metter oldstable dans tes sources.list au lieu de
stable



Mais non, il veut que ça lui propose de passer à Etch.

Par contre, peut être qu'il a oublier de lancer un "apt-get update" avant
d'essayer le dist-upgrade ?



Non non, je fais bien apt-get update puis apt-get dist-upgrade.

Je ne comprends pas pourquoi j'ai des paquets identifiés sarge et d' autres
etch ??

exemple :
ii bind9 9.2.4-1sarge2 Internet Domain Name Server



Essaye 'apt-cache policy bind9', vérifie ton sources list, l'éven tuel
pinning dans preferences et le status 'hold' ou non du paquet (dpkg
--get-selections|grep bind)
b.lemaitre
Le #9540941
Le Fri, 27 Apr 2007 19:27:46 +0200, Gilles Mocellin a écrit:

Le Friday 27 April 2007 17:48:29 dexinou, vous avez écrit :
Bonjour,
je pense que tu dois metter oldstable dans tes sources.list au lieu de
stable



Mais non, il veut que ça lui propose de passer à Etch.

Par contre, peut être qu'il a oublier de lancer un "apt-get update" avant
d'essayer le dist-upgrade ?



Non non, je fais bien apt-get update puis apt-get dist-upgrade.

Je ne comprends pas pourquoi j'ai des paquets identifiés sarge et d'autres
etch ??

exemple :
ii bind9 9.2.4-1sarge2 Internet Domain Name Server
ii bind9-host 9.2.4-1sarge2 Version of 'host' bundled with BIND 9.X
ii binutils 2.15-6 The GNU assembler, linker and binary utiliti
ii bonnie++ 1.03a Hard drive bottleneck testing benchmark suit
ii bsdmainutils 6.0.17 collection of more utilities from FreeBSD
ii bsdutils 2.12p-4sarge1 Basic utilities from 4.4BSD-Lite
ii classpath-comm 0.91-3+etch.1


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Pitshou Asingalembi Mbema
Le #9540931
b.lemaitre wrote:
Le Fri, 27 Apr 2007 19:27:46 +0200, Gilles Mocellin a écrit:


Le Friday 27 April 2007 17:48:29 dexinou, vous avez écrit :

Bonjour,
je pense que tu dois metter oldstable dans tes sources.list au lieu de
stable



Mais non, il veut que ça lui propose de passer à Etch.

Par contre, peut être qu'il a oublier de lancer un "apt-get update" avant
d'essayer le dist-upgrade ?




Non non, je fais bien apt-get update puis apt-get dist-upgrade.

Je ne comprends pas pourquoi j'ai des paquets identifiés sarge et d'autres
etch ??

exemple :
ii bind9 9.2.4-1sarge2 Internet Domain Name Server
ii bind9-host 9.2.4-1sarge2 Version of 'host' bundled with BIND 9.X
ii binutils 2.15-6 The GNU assembler, linker and binary utiliti
ii bonnie++ 1.03a Hard drive bottleneck testing benchmark suit
ii bsdmainutils 6.0.17 collection of more utilities from FreeBSD
ii bsdutils 2.12p-4sarge1 Basic utilities from 4.4BSD-Lite
ii classpath-comm 0.91-3+etch.1





je pense que tu dois verifier la source de tes paquets.est-ce que ton
source.list contient bel et bien les liens uniquement avec etch ou il y
a encore des liens vers sarge.


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme